/*developer custom css*/
/* EPL-13044 */
html {
    overflow-y: scroll;
  }
  /* EPL-13044 */
body{padding-right: 0px !important;}
/* .modal-open { overflow: auto !important; } */
.popsuccess{ display: none; clear: both;color: green;width: auto;}
.error, #shippingAddressBlock{display:none;}
div#tosError { text-align: left;}
.registration-col .success-box{margin: 0 12px 10px;}
/*.cart-popup .modal-dialog{width:356px;}*/
.cart-popup .modal-content{background:#fcfcfc;}
/*CRO-435*/
.bgcolor{background-color:#ffffff !important;}
.cart-popup .modal-header{padding:13px 15px 12px; text-align:left; border-bottom:0;background: #f1f1f1;border-top-left-radius: 6px;border-top-right-radius: 6px;}
/*CRO-435*/
.cart-popup .modal-header h4{font-size:25px; color:#1d1d1d; font-family:'ProximaNovaBold'; margin:0 0 0px; line-height:26px; text-align:left; font-weight:normal;}
.cart-popup .modal-header .sub-text{font-size:12px; color:#5a5a5a; font-family:'ProximaNova'; line-height:16px; text-align:left;}
/*CRO-435*/
.cart-popup .modal-header .close{color: #fff; font-family: "ProximaNovaLight";  opacity: 1;  filter: alpha(opacity=100);  padding: 4px 0 3px 0px; position: relative; right:0; text-align: center; top: -4px; width: 28px;  display: flex; justify-content: center; align-items: center;z-index:9;}
/*CRO-435*/
.cart-popup .modal-body{padding:25px 17px 25px; text-align:left;}
.cart-popup .pswd-form fieldset{margin:0 0 10px;}
.cart-popup .pswd-form label{color:#5a5a5a; font-size:13px; font-family:'ProximaNovaBold'; line-height:12px;}
.cart-popup .modal-body .info-text{float:right; font-size:12px; color:#5a5a5a; font-family:'ProximaNova'; line-height:22px;}
/* CRO-435 */
.cart-popup .pswd-form input{border-radius:5px; border:1px solid #cacaca; height:34px; width:100%; padding:0 5px;font-size:16px;}
/* CRO-435 */
.cart-popup .pswd-form .error{float:left; width:100%; font-size:12px; color:#ff0000; text-align:left;}
/*CRO-719*/
.cart-popup .pswd-form button{    float: left;background:#ffc93a; border-radius:5px; color:#463f2e; font-size:13px; font-family:'ProximaNovaBold'; padding:13px 15px; line-height:12px; border:0;}
/*CRO-719*/
.cart-popup .pswd-form button:hover{background:#ffd25d;}
.success-box {display:block;}
.billing-info-form .registerPassword, .billing-info-form .registerCpassword{ display: none; }
.checkout-left-col .billing-col .form-col .rightAligned{ margin-right: 0px; }
.checkout-left-col .billing-col .form-col .leftAligned{ margin-right: 20px; }
.checkout-left-col .billing-col .form-col label.cardYearSelect{height: 17px;}

.checkout.delivery-option .delivery-table .delivery-data.nodeliveryOptions{padding:35px 10px; width:100%; background:#f0f0f0; text-align:center; font-size:18px; color:#706f6f; font-family:"ProximaNova"; margin:0;}

/*Popup css*/
#myModal1, #listingModal{z-index:999999;}
#myModal1 .modal-dialog, #listingModal .modal-dialog{width:400px;}
#myModal1 .modal-content, #listingModal .modal-content{background:#fcfcfc;}
/*CRO-435*/
#myModal1 .modal-header.bgcolor, #listingModal .modal-header.bgcolor{background-color:#ffffff;}
#myModal1 .modal-header, #listingModal .modal-header{border-bottom:0 none; padding:13px 15px 12px; text-align:left;    background-color: #f1f1f1;border-top-left-radius: 4px;border-top-right-radius: 4px;}
/*CRO-435*/

#myModal1 .modal-header .close, #listingModal .modal-header .close{color: #fff;    font-family: "ProximaNovaLight";    opacity: 1;    filter: alpha(opacity=100);     position: relative;
    right: 0px;    text-align: center;    top:0px;    width: 30px;    display: flex;    justify-content: center;    align-items: center;}
/*CRO-435*/
#myModal1 .modal-header h4, #listingModal .modal-header h4{color:#2c2c2c; font-family:"ProximaNovaBold"; font-size:25px; font-weight:normal; line-height:26px; margin:0 0 0px; text-align:left;}
/*CRO-435*/
#myModal1 .modal-header .sub-text, #listingModal .modal-header .sub-text{color:#5a5a5a; font-family:"ProximaNova"; font-size:12px; line-height:16px; text-align:left;}
/*CRO-435*/
#myModal1 .modal-body, #listingModal .modal-body{padding:25px 17px; text-align:left;}
/*CRO-435*/
#myModal1 p, #listingModal p{color:#6e6f6f; font-family:"ProximaNovaLight"; font-size:14px; float:none; width:89%; display:inline-block;}
#myModal1 .modal-body .dontShow, #listingModal .modal-body .dontShow{float:none; display:block; padding:0 0 0 60px; background:transparent; color:#233f92; font-size:14px; font-family:"ProximaNova"; border:0; margin:10px 0 0; line-height:28px;}
#listingModal .modal-body .dontShow:before{border:1px solid #e3e3e3; color:#fff; content:""; font-size:14px; font-weight:bold; height:25px; left:38px; line-height:21px; position:absolute; text-align:center; width:25px;}
#myModal1 .modal-body .dontShow:before{border:1px solid #e3e3e3; color:#fff; content:""; font-size:14px; font-weight:bold; height:25px; left:22px; line-height:21px; position:absolute; text-align:center; width:25px;}
#myModal1 .modal-body .dontShow.selected:before, #listingModal .modal-body .dontShow.selected:before{background:#233f92; border-color:#233f92; text-align:center; content:'\2713'; outline:none;}
#myModal1 .modal-body .dontShow:focus, #myModal1 .modal-body .dontShow:active{outline:none; box-shadow:none;}
/*CRO-719*/
#myModal1 .modal-footer .close_btn, #listingModal .modal-footer .close_btn{background:#ffc93a; color:#463f2e; font-size:15px; font-family:'ProximaNovaBold'; float:left; border:0; width:auto;      padding: 10px 30px 8px;  line-height: 20px;}
#myModal1 .modal-footer .save_btn{background:#ffc93a; color:#463f2e; font-size:15px; font-family:'ProximaNovaBold'; float:left; border:0; width:auto;  padding:10px 30px 8px; line-height:20px; margin-right:10px;}
/*CRO-719*/
#currencyIconConatiner{display:none;}

/*Home Delivery message popup*/
#brakeDiscWarning .modal-dialog{width:356px;}
#brakeDiscWarning .modal-content{background:#fcfcfc;}
#brakeDiscWarning .modal-header{border-bottom:0 none; padding:20px; text-align:left;}
#brakeDiscWarning .modal-header .close{background:#ce2127; border-radius:0 5px 5px 0; color:#fff; font-family:"ProximaNovaLight"; opacity:1; filter: alpha(opacity=100); padding:7px 0; position:relative; right:-49px; text-align:center; top:0; width:28px;}
#brakeDiscWarning .modal-header h4{color:#ce2127; font-family:"ProximaNovaBold"; font-size:17px; font-weight:normal; line-height:18px; margin:0 0 5px; text-align:left;}
#brakeDiscWarning .modal-header .sub-text{color:#5a5a5a; font-family:"ProximaNova"; font-size:13px; line-height:21px; text-align:left;}
#brakeDiscWarning .modal-body{padding:0 20px 30px; text-align:center;}
#brakeDiscWarning p{color:#6e6f6f; font-family:"ProximaNovaLight"; font-size:16px;}
#brakeDiscWarning .modal-body .btn-default{background:#ffc93a; color:#463f2e; font-size:15px; font-family:'ProximaNovaBold'; border:0; width:100%;  padding:7px 12px 9px; line-height:20px; margin-bottom:10px; white-space:pre-wrap;}
#brakeDiscWarning .modal-body .btn-default.goToProductPage{background:#62a020; color:#fff;}
#brakeDiscWarning .modal-body .btn-default.closePopup{background:#e1e1e1; color:#7e7b7b;}
#brakeDiscWarning .modal-body .btn-default:last-child{margin-bottom:0;}

.checkout-left-col .billing-col .form-col fieldset.leftFieldset{margin-right:20px;}
.checkout-left-col .billing-col .form-col fieldset.rightFieldset{margin-right:0px;}
/* .registration-col .inner-block .login-info-form input.small { width: 39%; } */

/* Autocomplete CSS*/
.autocomplete-suggestions {border-left: 1px solid #999; border-right: 1px solid #999; background: #FFF; cursor: default; overflow: auto; -webkit-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); -moz-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); }
/* CI-512 */
.autocomplete-suggestion { padding: 10px 15px;white-space: normal;overflow: hidden;word-break: break-word;}
/* CI-512 */
.autocomplete-suggestion:first-child{border-top: 1px solid #999;}
.autocomplete-suggestion:last-child{border-bottom: 1px solid #999;}
.autocomplete-no-suggestion { padding: 2px 5px;}
.autocomplete-selected { background: #F0F0F0; }
.autocomplete-suggestions strong { font-weight: bold; color: #000; }
.autocomplete-group { padding: 2px 5px; }
.autocomplete-group strong { font-weight: bold; font-size: 16px; color: #000; display: block; border-bottom: 1px solid #000; }
.AFDServiceField, .shippingAFDServiceField, .AFDServiceFieldDropdown, .AFDServiceField .manual-text{display:none;}
.shipAddressDiv, .billingAddressDiv{display:none; float:left; width:100%;}

.referFormCont .col-md-12{padding-left:25px; padding-right:25px;}
.formClass{float:left; padding:0; width:100%; margin-top:20px;}
.formClass fieldset{float: left;margin: 0 0 11px;width: 100%;}
.formClass input{border:1px solid #e3e3e3; border-radius:5px; float:left; height:36px; padding:0 5px; width:60%;}
.formClass label{color:#5a5a5a; float:left; font-family:"ProximaNova"; font-size:14px; font-weight:normal; margin:7px 11px 0 0; text-align:right; width:135px;}
.formClass button{background:#ffc93a; border-radius:5px; color:#463f2e; float:left; font-family:"ProximaNovaBold"; font-size:15px; line-height:16px; margin:7px 0 0; padding:12px 15px;}
.formClass .error{color:#ff0000; display:none; float:left; font-size:12px; padding-left:29%; text-align:left; width:100%;}
.formClass.referForm .error{padding-left:26%;}
.popNotificationMessage.success{ background: url('../images/pop-success-icon.png') no-repeat 15px 20px #fff3ae; border-radius: 5px; color:#84b64e; font-family: "ProximaNovaLight"; font-size: 16px; padding: 18px 15px 15px 40px; width: 100%;}
.popNotificationMessage.error{ background: url('../images/cross-icon.png') no-repeat 15px 23px #fff3ae; border-radius: 5px; color:#e30a13; font-family: "ProximaNovaLight"; font-size: 16px; padding: 18px 15px 15px 40px; width: 100%; display:block; float:none;}
header .right-col li.third-col.signin .signout-btn{text-align: left;}
.order-status-col .order-detail .total-amount {   width: auto !important; }
.modal-open .modal {z-index: 9999999;}
.checkout-right-col .order-review-col #basketDeliveryAmountDesc {  float: right; margin-right: 70px;}
.checkout-right-col .order-review-col .extra-charge-col .title { margin-right: 30px; }
.printPageLogo{display:none;}
@media print{
	header, footer, .quick-info, .breadcrumbs-col, .cont-shop-link, .success-box, .print-link , .cookie-bar, #trustedWidget, #wo_chatbox, .feedback-link, .custom-overlay{display:none !important;}
	.printPageLogo{display:block; margin:0 20px; float:left;}
	.content-section{margin-top:0;}
	.order-confirm-col h2{margin-top:20px;}
	a[href]:after{content:none !important;}
}
.print-link{background: url("../images/print-icon-grey.jpg") no-repeat scroll 20px center rgb(154, 154, 154); border-radius: 5px; color: rgb(255, 255, 254); float: right; font-family: "ProximaNovaBold"; font-size: 15px; line-height: 15px; padding: 12px 18px 12px 54px;}
.order-status-col h2 {width: 80%;}
.right-col .fourth-col .popover-title{display:none;}
/*empty basket css*/
.basket-empty{background:#fff; border-radius:5px; padding-top:20px; padding-bottom:20px; margin-top:20px; text-align:center; font-family:"ProximaNova"; color:#5a5a5a; font-size:15px;}
#registrationAfdDiv{display:none;}

.store-result-data .result-box .inner span{width:83%;}

.contact-info-form .registerPassword, .contact-info-form .registerCpassword{display:none;}
.delivery-detail-tab .delivey-head{background:url("../images/delivery.png") no-repeat left 3px; padding-left:41px;}
.delivery-detail-tab .click-collect-head {background:url("../images/click_collect.png") no-repeat left 3px; padding-left:39px; padding-top:4px;}
.delivery-detail-tab .international-delivery-head{background:url("../images/international-icon.jpg") no-repeat left top; padding:3px 0 3px 39px;}
.delivery-detail-tab .return-delivery-head{background:url("../images/return.png") no-repeat left 3px; padding-left:39px; padding-top:8px; padding-bottom:4px;}
.sub-listing li.no-child{background:url('../images/nav-list-icon.png') no-repeat left center; padding-left:12px;}
.delivery-detail-tab table{font-family:"ProximaNova"; font-size:13px; color:#6e6f6f; background:#fff; float:left;}
.delivery-detail-tab table th, .delivery-detail-tab table td{background:#fff;}
.errMsg{color:red !important;margin-top:5px !important;}
.succMsg{color:green !important;margin-top:5px !important;}
.checkout .pswd-link {float: left; margin-top: 7px;}
.errWarning{color:#ce2127 !important;margin-top:5px !important;}

.static-page .inner-border{border-top:1px solid #ddd;}
.static-page .panel .panel-group .inner-border{border-top:0;}
.order-confirm-col .success-box{  /** 898 :- CRO-147 **/background: #d5e1c9; font-size: 14px; padding-left: 30px;/** 898 :- CRO-147 **/ color: black; padding-top: 0;   padding-bottom: 0}
/** 898 :- CRO-147 **/
.order-confirm-col .success-box .orderthanks-text {
    background: url(../images/confirmation-tick.jpg) no-repeat left center;
	background-size: 30px;
    font-size: 14px;
    color: #000;
    margin: 0;
    padding: 20px 20px 20px 50px;
}
.order-confirm-col .success-box .order-recive-text {
    background: url(../images/confirmation-email.jpg) no-repeat left 22px;
    padding: 10px 20px 20px 50px;
    display: block;
    color: #000000;
    font-family: 'ProximaNova';
    float: left;
    width: 100%;
}
.order-confirm-col .success-box strong{font-size:15px;}
.order-confirm-col .success-box small{font-size:12px;}
/** 898 :- CRO-147 **/
.order-confirm-col .success-box .email-link{word-wrap:break-word;}

.login-info-form input#email.invalid, .checkout .sign-form #emailid.invalid, .login-form input#email.invalid, .checkout .contact-info-form input#email.invalid{ border: 1px solid red; }
.login-info-form input#email.valid, .checkout .sign-form #emailid.valid, .login-form input#email.valid, .checkout .contact-info-form input#email.valid{ border: 1px solid green; }
.cart-popup .pswd-form button.disable {background: #e1e1e1;cursor: default;}
.manufactDetailContainer h1{float: left; width: 100%; font-size: 26px; color: #2c2c2c; font-family: 'ProximaNovaBold'; margin: 0 0 23px; line-height: 28px;}

/* EPL-6900 */
/* .manufactDetailContainer h2, .manufactDetailContainer h3, .manufactDetailContainer h4{float: none; display: inline;width: 100%; color: #6e6f6f;  font-size: 14px; font-family: 'ProximaNova'; margin: 0 0 10px;} */
.manufactDetailContainer h2, .manufactDetailContainer h3, .manufactDetailContainer h4{float: float; display: inline;width: 100%; color: #6e6f6f;  font-size: 14px; font-family: 'ProximaNova'; margin: 0 0 10px;font-weight: bold;}
/* End EPL-6900 */
.manufactDetailContainer{ color: #6e6f6f; }

/*media css*/
@media only screen and (min-width:320px) and (max-width:767px){
	.modal-backdrop{height:100% !important; position:fixed;}
	.modal-dialog{position:absolute;}
	#cls-popup .modal-dialog{margin-top:60px;}
	.cart-popup .modal-header .close{right:0px; border-radius:5px; padding:4px 0 3px;}
	#myModal1 .modal-body, #listingModal .modal-body{padding-right:15px; padding-left:15px;}
	#myModal1 .modal-dialog, #listingModal .modal-dialog{width:96%; margin-top:50px; margin-left:2%; margin-right:2%;}
	/*CRO-435*/
	#myModal1 .modal-header .close, #listingModal .modal-header .close{    padding: 2px 0 1px 1px;  right: -5px;    top: -2px;    width: 30px;    display: flex;    align-items: center;    justify-content: center;z-index: 99999;}
	.zoom-image-popup .zoom-container {
    margin-top: 20px;
    float: left;
    width: 100%;
}
	/*CRO-435*/
    /*CRO-719*/
    #myModal1 .info-box-inner, #listingModal .info-box-inner{ display:inline-block; position:relative;}
      /*CRO-719*/
	#myModal1 .info-box-inner .tool-tip, #listingModal .info-box-inner .tool-tip{margin-right:0; margin-left:10px; float:right;}
	.checkout-left-col .billing-col .form-col fieldset.leftFieldset{margin-right: 0;}
	.referFormCont .col-md-12{padding-left:0; padding-right:0;}
	.formClass{padding-left:0; padding-right:0; margin-top:15px;}
	.formClass label{margin-right:0; width:100%; text-align:left;}
	.formClass label .required-icon{color:#ce2127;}
	.formClass input{width:100%;}
	.formClass .error{padding-left:0;}
	.formClass.referForm .error{padding-left:0;}
	#brakeDiscWarning .modal-dialog{width:auto; margin-top:60px; /* margin-left:auto; margin-right:auto; */}
	#brakeDiscWarning .modal-header .close{top:-44px; right:-7px; padding:2px 0; border-radius:5px 5px 0 0;}
	#brakeDiscWarning .modal-body .btn-default{padding-left:14px; padding-right:14px; width:100%;}
	.order-status-col h2 {width: 50%; font-size:21px;}
	#basketdetailsdiv.basket-empty{margin-left:2%; margin-right:2%; padding-left:5px; padding-right:5px;}
	
	.displayBlock{display:block !important;}
	/** 898 :- CRO-147 **/
	.order-confirm-col .success-box strong { display: block;}
	.order-confirm-col .success-box {  padding-left: 15px;	}
	.order-confirm-col .success-box .orderthanks-text {  background-position: left 30px;	}
	.order-confirm-col .success-box .order-recive-text { background-position: left 14px;padding-top:0px;}
	/** 898 :- CRO-147 **/
}
@media only screen and (min-width:480px) and (max-width:767px){
	#brakeDiscWarning .modal-dialog{width:400px; margin-left:-200px;}
}
@media only screen and (min-width:736px) and (max-width:767px){
	#myModal1 .modal-dialog, #listingModal .modal-dialog{width:356px; left:50%; margin-left:-178px; margin-right:auto;}
	#myModal1 .modal-header .close, #listingModal .modal-header .close{    right: 0; top: -6px; width:28px; border-radius:0 5px 5px 0; padding:7px 0;}
}
@media only screen and (min-width:768px) and (max-width:1023px){
	.registration-col .inner-block .login-info-form input.small{width:74%;}
	.basket-empty{padding-bottom:170px; padding-top:170px;}
}
/*CRO-435*/
@media only screen and (min-width:430px) and (max-width:767px){
#cls-popup .modal-dialog, #pswd-change .modal-dialog, .zoom-image-popup .modal-dialog{margin-top:0px !important;}
#cart-button .modal-dialog, .cart-button-popup .modal-dialog{margin-top:20px !important;}
}
/*CRO-435*/
.row.reviews-widget-mob {
    display: none;
}
h2.sreview.d-block.mob-hide {
    text-align: center;
    display: none;
}
 .start-trust.d-none.truststr img {
    max-width: 128px;
}
.scoring_widjets {
    background: #fff;
    border-radius: 5px;
    box-shadow: 0 0 4px 1px #b0b1b2;
    float: left;
    width: 100%;
    margin-top: 18px;
     padding:10px 0;
}
.scoring_widjets .widjet_inline li {
    display: inline-block;
    margin-right:25px;
	vertical-align:top;
}
ul.widjet_inline li img {
	max-width: 160px;
}
li.start-trust.d-block {
    display: none;
}
.scoring_widjets .widjet_inline {
    padding-left: 0;
    display: block;
    margin: 0 auto;
    text-align: center;
}

.scoring_widjets.mob-show {
    display: none;
}
/* EPL-9450 */
ul li.start-trust.d-none.truststr img {
    position: relative;
}
ul li.start-core.d-none img {
    max-width:160px;
    min-width: 160px;
 min-height:39px;
 max-height:39px;
 height:39px;
}

.scoring_widjets .widjet_inline li:nth-child(5) {
    margin-right: 80px;
}
.start-trust.d-none.truststr img {
max-width: 153px;
    min-width: 123px;
height:39px;
position: relative;
top: -6px;
}
.scoring_widjets ul.widjet_inline li h4 {
    font-size: 18px;
    position:relative;
    top: 0px;
    margin-top: 0;
    margin-bottom: 0;
    height: 32px;
    line-height: 38px;
}
.scoring_widjets ul.widjet_inline li h4 strong {
    font-weight: bold;
    color: #000;
}
.scoring_widjets.mob-hide {
    padding: 16px 0 16px 0 !important;
   
}
ul.widjet_inline li:last-child {
    margin-right: 0;
}

@media screen and (max-width: 991px) and (min-width: 768px){
ul li.start-trust.d-none.truststr img {
    width: 120px;
    top: -6px;
    min-width: auto;
    max-width: 120PX;
}
.scoring_widjets .widjet_inline li{vertical-align:middle;}
ul li.start-core.d-none img {
    width: 152px;
    max-width:152px;
    min-width: 152px;
    min-height: auto;
    max-height:auto;
    height: auto;
}
.scoring_widjets ul.widjet_inline li h4 {
    font-size: 15px;
    margin: 0px 0;
    position: relative;
    top: -3px;
}
ul.widjet_inline li { display: inline-block;margin-right: 5px !important;}
/* EPL-9450 */

}

@media screen and (min-width:768px) {


ul.widjet_inline li { display: inline-block;margin-right: 6px;}
ul.widjet_inline li h4 {font-size: 17px;}
ul.widjet_inline {padding: 0;}
.scoring_widjets{padding:10px 15px !important;}
/*CI-1390*/
.noncar-3bo > ul > li.d-block {
    display: none !important;
}
/*CI-1390*/
}

@media screen and (max-width:767px) {


	.offer-banner {
    margin-bottom: 0;
}
	.reviews-widget-mob h2:before {
    content: "";
    display: block;
    border-top: 1px solid #d8d8d8;
    width: 100%;
    height: 1px;
    position: absolute;
    top: 50%;
    z-index:-1;
}
.row.reviews-widget-mob{display: block;}
 .reviews-widget-mob h2 span{
    font-size: 20px;
    background: #f0f0f0;
}
.reviews-widget-mob h2 {
    font-size: 22px;
    text-align: center;
    color: #000;
    display: block;
    position: relative;
    color: #2c2c2c;
    font-size: 20px;
    font-family: 'ProximaNovaBold';
}

.scoring_widjets{margin-bottom:16px; margin-top:0; border-radius:0 !important: }
    
    .scoring_widjets .widjet_inline {
    padding-left: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
}
ul.widjet_inline li img {
    width: 168px;
	 max-width: 168px;
}
.scoring_widjets.mob-show {
    display: block;
    border-radius: 0;
}
.scoring_widjets.mob-hide {
    display: none;
}
ul.widjet_inline li.start-trust.d-block {
    display: block;
}
ul.widjet_inline li.start-trust.d-none {
    display: none;
}
ul.widjet_inline li.start-core.d-none {
    display: none;
}
ul.widjet_inline li {
    text-align: center;
    display: block;
    margin-bottom: 0px;
}
ul.widjet_inline {
    padding: 0;
}
ul.widjet_inline li.d-none{display:none;}
.reviews-widget h2 span{font-size:21px;}

ul.widjet_inline li:first-child {
    width: auto;

}
.scoring_widjets .widjet_inline {
    padding-left:0px;}

ul.widjet_inline li:nth-child(n+2) {
    width: auto;
    float: left;
    padding: 6px 0 0 0;
    margin-right: 0;
}
ul.widjet_inline li h4 {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    margin: 6px;
}

ul.widjet_inline li h4 {
    font-size: 15px !important;
}
.scoring_widjets{padding:0px 10px;}
}

@media screen and (min-width:364px)  and (max-width:767px){
	ul.widjet_inline li h4 {
    font-size: 15px !important;
    margin: 0 0 8px 0 !important;
}
ul.widjet_inline li:first-child img {
    width: 110px;
    padding: 0px 0 0 0;
}
.scoring_widjets ul.widjet_inline li h4 {
 top: 1px;
}


.scoring_widjets.mob-show {
    padding: 4px 0 9px 0;
}
ul.widjet_inline li img {
    width: 155px;
}
}
@media screen and (max-width:360px) {
	.scoring_widjets {
    padding: 0px 10px 6px 0;
}
    ul.widjet_inline li:first-child img {
    width: 105px !important;
    padding:21px 0;
}
ul.widjet_inline li img {
    width: 155px;
}
ul.widjet_inline li h4 {
    font-size: 13px !important;
    margin: 0px 0 5px 0!important;
}
}
@media screen and (max-width:320px) {
    .scoring_widjets {
    padding: 0px 0px 5px 0;
}
 ul.widjet_inline li:first-child img {
    width: 95px !important;
    padding: 33px 0;
}  ul.widjet_inline li img {
    width: 145px;
}
    ul.widjet_inline li:first-child img {
    width: 100px;
    padding: 28px 0;
}
ul.widjet_inline li h4 {
    font-size: 13px !important;
    POSITION: RELATIVE;
    TOP: 2PX;
    margin-bottom: 5px !important;
}
ul.widjet_inline li img {
    width: 145px;
}
ul.widjet_inline li h4 {
    font-size: 13px !important;
}
}
/*EPL-8970*/
/*CRO-719*/
@media only screen and (min-width:430px) and (max-width:767px){
#cls-popup .modal-dialog, #pswd-change .modal-dialog, .zoom-image-popup .modal-dialog{margin-top:0px !important;}
#cart-button .modal-dialog, .cart-button-popup .modal-dialog{margin-top:20px !important;}

}
/*CRO-719*/
/*CRO-435*/
#myModal1 .modal-content{
	background: #fff !important;
}
/*CRO-435*/
@media all and (-ms-high-contrast:none)
{
    ul li.start-core.d-none img {
   height: auto;
}
     *::-ms-backdrop, ul li.start-core.d-none img {
   height: auto;
}
}